Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 784554 (CVE-2021-21222, CVE-2021-21223, CVE-2021-21224, CVE-2021-21225, CVE-2021-21226) - <www-client/chromium-90.0.4430.85 <www-client/google-chrome-90.0.4430.85: Multiple vulnerabilities (CVE-2021-{21222,21223,21224,21225,21226})
Summary: <www-client/chromium-90.0.4430.85 <www-client/google-chrome-90.0.4430.85: Mul...
Status: RESOLVED FIXED
Alias: CVE-2021-21222, CVE-2021-21223, CVE-2021-21224, CVE-2021-21225, CVE-2021-21226
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal major (vote)
Assignee: Gentoo Security
URL: https://chromereleases.googleblog.com...
Whiteboard: A2 [glsa+ cve]
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-20 20:58 UTC by Stephan Hartmann
Modified: 2021-05-03 18:42 UTC (History)
1 user (show)

See Also:
Package list:
www-client/chromium-90.0.4430.85
Runtime testing required: ---
nattka: sanity-check-


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stephan Hartmann gentoo-dev 2021-04-20 20:58:21 UTC
See ${URL}.

www-client/google-chrome bumped already.
Comment 1 Larry the Git Cow gentoo-dev 2021-04-21 06:42:53 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=e9731ff1de65ec56924f730fa5e003824ccd4229

commit e9731ff1de65ec56924f730fa5e003824ccd4229
Author:     Stephan Hartmann <sultan@gentoo.org>
AuthorDate: 2021-04-21 06:42:13 +0000
Commit:     Stephan Hartmann <sultan@gentoo.org>
CommitDate: 2021-04-21 06:42:41 +0000

    www-client/chromium: stable channel bump to 90.0.4430.85
    
    Bug: https://bugs.gentoo.org/784554
    Package-Manager: Portage-3.0.17, Repoman-3.0.2
    Signed-off-by: Stephan Hartmann <sultan@gentoo.org>

 www-client/chromium/Manifest                     |   1 +
 www-client/chromium/chromium-90.0.4430.85.ebuild | 926 +++++++++++++++++++++++
 2 files changed, 927 insertions(+)
Comment 2 Stephan Hartmann gentoo-dev 2021-04-22 08:19:58 UTC
amd64 done
Comment 3 Stephan Hartmann gentoo-dev 2021-04-23 16:47:11 UTC
arm64 done
Comment 4 Larry the Git Cow gentoo-dev 2021-04-23 16:48:32 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=e39d50d88e3d33a7e1671a6853ef0668378d3003

commit e39d50d88e3d33a7e1671a6853ef0668378d3003
Author:     Stephan Hartmann <sultan@gentoo.org>
AuthorDate: 2021-04-23 16:48:17 +0000
Commit:     Stephan Hartmann <sultan@gentoo.org>
CommitDate: 2021-04-23 16:48:17 +0000

    www-client/chromium: security cleanup
    
    Bug: https://bugs.gentoo.org/784554
    Package-Manager: Portage-3.0.17, Repoman-3.0.2
    Signed-off-by: Stephan Hartmann <sultan@gentoo.org>

 www-client/chromium/Manifest                     |   1 -
 www-client/chromium/chromium-90.0.4430.72.ebuild | 926 -----------------------
 2 files changed, 927 deletions(-)
Comment 5 NATTkA bot gentoo-dev 2021-04-28 13:12:23 UTC
Unable to check for sanity:

> no match for package: www-client/chromium-90.0.4430.85
Comment 6 Thomas Deutschmann gentoo-dev Security 2021-04-30 23:03:49 UTC
Added to an existing GLSA request.
Comment 7 GLSAMaker/CVETool Bot gentoo-dev 2021-05-01 00:02:37 UTC
This issue was resolved and addressed in
 GLSA 202104-08 at https://security.gentoo.org/glsa/202104-08
by GLSA coordinator Thomas Deutschmann (whissi).